SnowLuma
API reference扩展

删除群文件夹

POST
/delete_group_folder

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/delete_group_folder" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "folder_id": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?